## haskell-taskell 1.4.0.0

=== debian/changelog ===
haskell-taskell (1.4.0.0-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 19:01:36 +0000

haskell-taskell (1.4.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 07 Feb 2020 20:27:10 -0500
